Subject: RE: Windows Resource Scripts
From: [email-masked] (Timothy Legge)

10 Dec 1998 06:07:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Mark Fitzgerald" <[email-masked]>
Cc: <[email-masked]>

Hi

Thanks for the information, but I am still having problems.  I can compile
my rc file to coff format, if I take out the Dialog section.  I get syntax
errors, when I include the dialog section.

Do you (or anyone else), have a rc file fith a dialog, that actually
compiles.  I would like to see an example, to figure out what is wrong.

Tim

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".